Subject: PLAGAL Salutes McCorvey
From: [email-masked]
Date: Sun, 13 Aug 1995 11:26:19 -0400

A Media Release from:

PRO-LIFE ALLIANCE OF GAYS AND LESBIANS

Post Office Box 33292
Washington, D.C. 20033
(202) 223-6697
Internet:  [email-masked]

For Further Information:
	Philip Arcidi
	(508) 369-0700

PLAGAL SALUTES ROE V. WADE'S MCCORVEY

Boston, August 13, 1995.   Philip Arcidi, President of the Pro-Life Alliance
of Gays and Lesbians, today praised Norma Leah McCorvey, the plaintiff Jane
Roe in Roe v. Wade, for becoming a volunteer in the pro-life movement.  "Ms.
McCorvey's intellectual and spiritual journey on the question of abortion
echoes the sentiments of many Americans, and evidences continued hope for a
recognition of the rights of the unborn in our country."

Mr. Arcidi sees her change of mind as an example to all with misgivings about
abortion, particularly to lesbians and gay men.  "Ms. McCorvey's pro-life
advocacy shows that her life as a lesbian is consistent with her new work on
behalf of the unborn.  We believe others will be inspired to bring their
pro-life sentiments out of the closet."

"PLAGAL is confident that almost all pro-lifers will accept Ms. McCorvey for
who she is.  Her dramatic turn-around on abortion, like her personal life as
a lesbian, is testimony that the pro-life movement will be enriched as it
becomes more diverse."

"Ms. McCorvey's change of mind is the best evidence to date that the
continuing debate over abortion is having an effect on the American public.
 When this debate is conducted rationally and amiably and without slogans,
vituperation, and ad hominem attacks, persuasion is possible.  Logic, not
violence, is the way to change the hearts and minds of America.   Her
personal journey proves that peaceful advocacy for the unborn can change the
minds of abortion advocates.  Many will find, as did Ms. McCorvey, that 'I
think I have always been pro-life, I just didn't know it.'"
_________

The Pro-Life Alliance of Gays and Lesbians was organized in 1990 to advance
the pro-life cause within the lesbian and gay community.  Currently it has
over 450 members, and active groups in Boston, Cleveland, Minneapolis,
Philadelphia, and Washington, DC.  Philip Arcidi of Concord, Massachusetts,
was elected President in 1994.